*
{
    margin: 0;
    padding: 0;
}
hr
{
clear:both;
visibility:hidden;
}
article.main
{
display:block;
text-align:inherit;
padding-left:300px;
padding-top:30px;
} aside
{
float:none;
padding:0px;
margin:0px;
text-align:inherit;
}
section.main
{
padding-top:30px;
}
aside.main
{
display:block;
text-align:inherit;
float:left;
padding-left:20px;
padding-right:20px;
}
footer 
{
display:block;
text-align:inherit;
margin-top:10px;    
} 

header 
{
display:block;
text-align:inherit;
}

section
{
display:block;
text-align:inherit;

}
html
{
    height: 100%;
}
body
{
    font-family: Tahoma;
    font-size: 8pt;
    height: 100%;
}

table, td,th
{
  font-family: Tahoma;
  font-size: 9pt;
}
a
{
    color: #333333;
    outline: none;
    text-decoration: underline;
}

a:hover
{
    text-decoration: none;
}
input, select
{
    font-family: Tahoma;
    font-size: 8pt;
}
p
{
    margin: 0 0 18px;
    border-collapse: collapse;
}
img
{
    border: none;
    color: White;
}

h1
{
    font-size: 24px;
    margin-top: 35px;
}
#wrapper
{
    min-width: 1000px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header
{
    height: 100px;
    background: #FFE680 url(../img/head.png); 
}


/* Middle
-----------------------------------------------------------------------------*/
#middle
{
    width: 100%;
    padding: 0 0 100px;
    height: 1%;
}
#middle:after
{
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
#container
{
    width: 100%;
    float: left;
    overflow: hidden;
}
#content
{
    padding: 0px;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl
{
    float: left;
    width: 250px;
    margin-left: -100%;
    position: relative;
    background: #B5E3FF;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer
{
    background-color: #333333;
    font-size: 8pt;
    color: #FFFFFF;
    text-align: center;
    padding: 4px;
    margin-top: 30px;
}




facefoto
{
    border: 1px solid #bbb;
    margin-top: 15px;
}
.m
{
    text-decoration: none;
    font: normal 11pt tahoma;
    color: #fff;
    cursor: pointer;
    margin-left: 5px;
}

.ParamTbx
{
    font-size: 10px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #20375f;
    padding: 1px;
    border: solid 1px #d3dbe7;
}


.StandartText
{
    font-size: 10px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}


h6
{
    font-family: Arial;
    font-size: 9pt;
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
}

h5
{
    font-family: Arial;
    font-size: 11pt;
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
}




h4
{
    font-family: Arial;
    font-size: 12pt;
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
}




h3
{
    font-family: Arial;
    font-size: 14pt;
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
}



h2
{
    font-family: Arial;
    font-size: 16pt;
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
}




h1
{
    font-family: Arial;
    font-size: 19pt;
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
}

a h1,
a h2,
a h3,
a h4,
a h5,
a h6
{
text-decoration:inherit;
}
.CommentMessage
{
    margin-top: 20px;
    width: 400px;
}
.date
{
    background: #EFEFEF;
    font-size: 8pt;
    margin-right: 10px;
    font-weight: normal;
}
.UserName
{
    font-weight: bold;
}
.MessageText
{
    display: block;
    font-weight: normal;
    padding-top: 5px;
}

.MsgFlds th
{
    text-align: left;
    width: 40px;
}
.MsgFlds th, .MsgFlds td
{
    font-weight: normal;
    font-size: 8pt;
}


.menuLine td
{
    white-space: nowrap;
    padding: 5px;
}

.contentTable
{
    margin: 0 auto;
    width: 900px;
}

table.contentTable tr td
{
    vertical-align: top;
    text-align: left;
}

.contentTable td.contentTD
{
    font-family: Tahoma;
    font-size: 8pt;
    padding-top: 20px;
    padding-left:30px;
    text-align: justify;
}

.contentTable td.contentTD a
{
}


.blogPrePost
{
    font-family: Tahoma;
    font-size: 10pt;
    text-align: left;
    padding: 10px;
    margin-bottom: 25px;
}

.blogPrePost h4
{
    display: inline;
}
.blogPrePost h4 a
{
    font-size: 14pt;
    font-weight: normal;
    display: inline;
}

a.categoryName 
{
    color:#9073A9;
}

.blogPrePost .postHead
{
    padding-bottom:16px;
    padding-top:16px;
}
.blogPrePost .postHead .postHeadContent
{
clear:right;
}

.blogPrePost .postIcon
{
    margin:16px;
    float:left;    
}


.contextBar
{
    -moz-border-radius: 10px;    
    border-radius: 10px;
    border: 1px solid #bcbcbc;
    width: 200px;
    background: #efefef;
    padding: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 8pt;
}

.contextBar h5
{
    text-align: left;
}

.contextBar a
{
    color: #006699;
}

.contextBar a h6
{
    text-align: left;
    display: inline;
    text-align: left;
}

.contextBar .contextBarItem
{
    margin-bottom: 15px;
    text-align: left;
}


.lent
{
    overflow-x: auto;
    width: 900px;
    padding: 20px;
    padding-top: 5px;
    margin-bottom: 10px;
    text-align: left;
}

.lent .lentItem
{
    border: 1px solid #bcbcbc;
    font-size: 8pt;
    width: 200px;
    margin: 1px;
    text-align: left;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #efefef;
      padding-bottom:20px;
}
.lent .lentItem h5
{
    text-align: left;
}
.lent .lentItem .lentItemContent
{
    margin-bottom: 5px;
    margin-top: 5px;
    width: 220px;
    padding: 10px;
    display: block;
    text-decoration: none;
}

.lent td.lentItem:hover
{
    background: #e4e4e4;
}
.lent .lentItem .lentItemContent img
{
    float: left;
    margin: 5px;
    margin-right:10px;
}

.lent .lentItem .lentItemContent .foot
{
    text-align: right;
    margin: 5px;
}




ul, ol
{
    margin: 10px;
    margin-left: 20px;
}

ul li, ol li
{
    padding: 1px;
}


.menuLine h3
{
margin:0px;
padding:0px;
}


.pager a ,.pager span 
{
font-size:12pt;
}

.mainContent
{
    margin: 0 auto; width: 60%;
    min-width:900px;
    max-width:1000px;
}